<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Black">
    <option name="sdkName" value="Python 3.11 (NorahUniversity)" />
  </component>
  <component name="KubernetesApiProvider">{}</component>
  <component name="MaterialThemeProjectNewConfig">
    <option name="metadata">
      <MTProjectMetadataState>
        <option name="migrated" value="true" />
        <option name="pristineConfig" value="false" />
        <option name="userId" value="-4d33890d:18fe9fd09b1:-7ffe" />
      </MTProjectMetadataState>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" project-jdk-name="uv (NorahUniversity)" project-jdk-type="Python SDK" />
</project>